<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>InformationSystem</Class>
		<Name>registry-publisher</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>registry-publisher</Name>
				<Version>1.2.5-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resources</groupId>
					<artifactId>registry-publisher</artifactId>
					<version>1.2.5-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>registry-publisher-1.2.5-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

